_id: mgne-feat-43
_key: "!items!mgne-feat-43"
name: "Lapidarist's Ocular"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Once per day, you may roll twice and take the best result when asked to roll the Usage Die of an item. When rolling to generate a random Artifact, you may roll twice and take the result you prefer. You may invoke Resonations +2 times per day."
  featureId: "43"
